D4Science Infrastructure - Upgrade #12739
Upgrade # 12738 (Completed): D4Science Infrastructure Upgrade to gCube 4.13.0

/gcube/preprod upgrade to gCube 4.13
Oct 19, 2018 11:03 AM - Roberto Cirillo

Status: Completed Start date:

Priority: Normal Due date:
Assignee: Roberto Cirillo % Done:

Target version: D4Science Infrastructure upgrade to
gCube 4.13

Infrastructure: Pre-Production

Oct 19, 2018
Oct 29, 2018
100%

Description

Related issues:
Related to D4Science Infrastructure - Task #12788: DMPoolManager - The dm-poo...

Closed

Oct 26, 2018

May 02, 2019

History

#1 - Oct 22, 2018 04:59 PM - Roberto Cirillo
Hosting Nodes

WHN to upgrade

e (POSTPONED) data1-d.d4science.net

¢ (CNR) DONE dataminer1-pre.d4science.org

¢ (CNR) DONE dataminer-ghost-t.pre.d4science.org
¢ (CNR) DONE dm-pool-manager-pre.d4science.org
¢ (CNR) DONE node76.d4science.org

¢ (CNR) DONE quota-d-d4s.d4science.org

e (CNR) DONE spd-t.pre.d4science.org

¢ (CNR) DONE smart-grsf-d-d4s.d4science.org

¢ (CNR) DONE sdi-t.pre.d4science.org

* (CNR) DONE socialnetworking-t.pre.d4science.org
¢ (CNR) DONE tabulardata-pre.d4science.org

¢ (CNR) DONE thredds-pre-d4s.d4science.org

¢ (CNR) DONE workspace-repository-t.pre.d4science.org
¢ (CNR) DONE storagehub.pre.d4science.net

Configuration
Smartgears services

¢ (CNR) DONE dataminer1-pre.d4science.org: upgrade dataminer service
¢ (CNR) DONE dataminer-ghost-t.pre.d4science.org: upgrade dataminer service

e (CNR) DONE dm-pool-manager-pre.d4science.org: upgrade dataminer-pool-manager service

¢ (CNR) DONE node76.d4science.org: upgrade accounting-storage-insert plugin
¢ (CNR) DONE quota-d-d4s.d4science.org: upgrade quota service

e (CNR) DONE spd-t.pre.d4science.org: upgrade OS and spd service

¢ (CNR) DONE sdi-t.pre.d4science.org: upgrade sdi service

¢ (CNR) DONE smart-grsf-d-d4s.d4science.org upgrade grsf_publisher service

e (CNR) DONE socialnetworking-t.pre.d4science.org: upgrade social-networking-library-ws

¢ (CNR) DONE tabulardata-pre.d4science.org: upgrade tabulardata service

¢ (CNR) DONE thredds-pre-d4s.d4science.org upgrade sis-geotk plugin for sdi-library dependency
¢ (CNR) DONE workspace-repository-t.pre.d4science.org upgrade home-library webapp
¢ (CNR) DONE storagehub.pre.d4science.net upgrade storagehub service (dev instance)

¢ (POSTPONED) data1-d.d4science.net: install new resolver smartgears service
Webapp to upgrade

e (CNR) DONE data-d.d4science.org: upgrade uri-resolver webapp
Webapp to dismiss

¢ (POSTPONED) data-d.d4science.org: old uri-resolver webapp
#2 - Oct 25, 2018 04:51 PM - Roberto Cirillo
- Due date changed from Oct 25, 2018 to Oct 29, 2018

#3 - Oct 29, 2018 10:00 AM - Roberto Cirillo
- Related to Task #12788: DMPoolManager - The dm-pool-manager-pre.d4science.org has problems when an algorithm is republished added

#4 - Oct 29, 2018 10:01 AM - Roberto Cirillo

- Status changed from New to Planned

#5 - Oct 29, 2018 10:01 AM - Roberto Cirillo

- Status changed from Planned to In Progress

#6 - Oct 30, 2018 12:44 PM - Roberto Cirillo
- Status changed from In Progress to Completed

- % Done changed from 0 to 100
